                   <?php
				   function check_input($data, $problem='')
						{
							$data = trim($data);
							$data = stripslashes($data);
							$data = htmlspecialchars($data);
							if ($problem && strlen($data) == 0)
							{
								show_error($problem);
							}
							return addslashes(mysql_real_escape_string($data));
							 
						}	
                    function show_error($myError)
						{
						?>
							<script>
							  alert('introduce correctamente la información');
							  window.location.href='tarifas.php';
							</script>
						<?php
						exit();
						}
						?>